package com.goldenwater.slaj.eng.mapper;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;

import com.goldenwater.slaj.eng.domain.AttEngSd;

@Mapper
public interface AttEngSdMapper {
    AttEngSd selectByGuid(String guid);
    List<AttEngSd> selectList(AttEngSd entity);
    int insert(AttEngSd entity);
    int update(AttEngSd entity);
    int deleteByGuid(String guid);
    int deleteByGuids(String[] guids);
}
